Bug 578347

Summary: Russian translation of hivex
Product: [Fedora] Fedora Reporter: Yulia <ypoyarko>
Component: hivexAssignee: Richard W.M. Jones <rjones>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: mbooth, rjones, rlandman
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: hivex-1.2.2-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-01 07:31:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
hivex translation (ru-RU) none

Description Yulia 2010-03-31 00:05:41 UTC
Created attachment 403621 [details]
hivex translation (ru-RU)

Description of problem:

Please, find the Russian (ru) translation of HIVEX attached.

Comment 1 Richard W.M. Jones 2010-04-01 07:31:12 UTC
Thanks Yulia, I have added this upstream.  It will appear shortly.

Comment 2 Fedora Update System 2010-04-28 14:29:53 UTC
hivex-1.2.2-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/hivex-1.2.2-1.fc12

Comment 3 Fedora Update System 2010-04-28 14:29:54 UTC
hivex-1.2.2-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hivex-1.2.2-1.fc13

Comment 4 Fedora Update System 2010-04-28 14:29:56 UTC
hivex-1.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/hivex-1.2.2-1.el5

Comment 5 Fedora Update System 2010-05-13 19:27:52 UTC
hivex-1.2.2-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2010-05-13 19:34:25 UTC
hivex-1.2.2-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-05-14 01:06:33 UTC
hivex-1.2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.